
		.panel.contact .teft-button::after {
			content: "";
			display: inline-block;
			background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTQgNEgyMEMyMS4xIDQgMjIgNC45IDIyIDZWMThDMjIgMTkuMSAyMS4xIDIwIDIwIDIwSDRDMi45IDIwIDIgMTkuMSAyIDE4VjZDMiA0LjkgMi45IDQgNCA0WiIgc3Ryb2tlPSJ3aGl0ZSIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMjIgNkwxMiAxM0wyIDYiIHN0cm9rZT0id2hpdGUiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==);
			width: 24px;
			height: 24px;
			margin-left: 8px;
			margin-top: -6px;
			margin-bottom: -6px;
		}
.panel.recruitment .teft-button::after {
			content: "";
			display: inline-block;
			background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTIwIDlIMTFDOS44OTU0MyA5IDkgOS44OTU0MyA5IDExVjIwQzkgMjEuMTA0NiA5Ljg5NTQzIDIyIDExIDIySDIwQzIxLjEwNDYgMjIgMjIgMjEuMTA0NiAyMiAyMFYxMUMyMiA5Ljg5NTQzIDIxLjEwNDYgOSAyMCA5WiIgc3Ryb2tlPSJ3aGl0ZSIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNNSAxNUg0QzMuNDY5NTcgMTUgMi45NjA4NiAxNC43ODkzIDIuNTg1NzkgMTQuNDE0MkMyLjIxMDcxIDE0LjAzOTEgMiAxMy41MzA0IDIgMTNWNEMyIDMuNDY5NTcgMi4yMTA3MSAyLjk2MDg2IDIuNTg1NzkgMi41ODU3OUMyLjk2MDg2IDIuMjEwNzEgMy40Njk1NyAyIDQgMkgxM0MxMy41MzA0IDIgMTQuMDM5MSAyLjIxMDcxIDE0LjQxNDIgMi41ODU3OUMxNC43ODkzIDIuOTYwODYgMTUgMy40Njk1NyAxNSA0VjUiIHN0cm9rZT0id2hpdGUiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==);
			width: 24px;
			height: 24px;
			margin-left: 8px;
			margin-top: -6px;
			margin-bottom: -6px;
		}
.panel.recruitment .copy-link-wrapper {
		background: var(--color-grey-300);
		border-radius: 8px;
		overflow: hidden;
		padding: 6px 0 6px 16px
	}
.panel.recruitment .copy-link-wrapper h3 {
			font-size: var(--teft-typography-xxxs);
			font-weight: 400;
			font-family: var(--teft-typography-font-family);
			margin: 0;
			letter-spacing: 0.02em;
			color: var(--color-grey-700);
		}
.panel.recruitment .copy-link-wrapper a {
			color: var(--color-dark);
			text-decoration: unset;
			white-space: nowrap;
		}
.panel.membership dl {
		margin-bottom: 0;
	}
.panel.membership dt,
	.panel.membership dd {
		display: inline-block;
		margin-left: 8px;
		float: left;
	}
.panel.membership dt {
		color: var(--color-grey-700);
		clear: left;
	}
.panel.membership dl::after {
		clear: both;
		content: "";
		display: block;
	}
.panel.membership .membership-status {
		display: flex;
		align-items: center
	}
.panel.membership .membership-status.active::before {
			background-color: var(--color-green-500);
		}
.panel.membership .membership-status.inactive::before {
			background-color: var(--color-error);
		}
.panel.membership .membership-status::before {
			content: "";
			display: block;
			width: 12px;
			height: 12px;
			border-radius: 100%;
			overflow: hidden;
			margin-right: 4px;
		}
.panel.personal-details .teft-button::after {
			content: "";
			display: inline-block;
			background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjUiIHZpZXdCb3g9IjAgMCAyNCAyNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTExIDQuNUg0QzMuNDY5NTcgNC41IDIuOTYwODYgNC43MTA3MSAyLjU4NTc5IDUuMDg1NzlDMi4yMTA3MSA1LjQ2MDg2IDIgNS45Njk1NyAyIDYuNVYyMC41QzIgMjEuMDMwNCAyLjIxMDcxIDIxLjUzOTEgMi41ODU3OSAyMS45MTQyQzIuOTYwODYgMjIuMjg5MyAzLjQ2OTU3IDIyLjUgNCAyMi41SDE4QzE4LjUzMDQgMjIuNSAxOS4wMzkxIDIyLjI4OTMgMTkuNDE0MiAyMS45MTQyQzE5Ljc4OTMgMjEuNTM5MSAyMCAyMS4wMzA0IDIwIDIwLjVWMTMuNSIgc3Ryb2tlPSJ3aGl0ZSIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTguNSAzLjAwMDIzQzE4Ljg5NzggMi42MDI0IDE5LjQzNzQgMi4zNzg5MSAyMCAyLjM3ODkxQzIwLjU2MjYgMi4zNzg5MSAyMS4xMDIyIDIuNjAyNCAyMS41IDMuMDAwMjNDMjEuODk3OCAzLjM5ODA1IDIyLjEyMTMgMy45Mzc2MiAyMi4xMjEzIDQuNTAwMjNDMjIuMTIxMyA1LjA2Mjg0IDIxLjg5NzggNS42MDI0IDIxLjUgNi4wMDAyM0wxMiAxNS41MDAyTDggMTYuNTAwMkw5IDEyLjUwMDJMMTguNSAzLjAwMDIzWiIgc3Ryb2tlPSJ3aGl0ZSIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K);
			width: 24px;
			height: 25px;
			margin-left: 8px;
			margin-top: -6px;
			margin-bottom: -6px;
		}
.panel.profile label {
		display: flex;
		align-items: center;
	}
.panel.verv button.teft-button {
		margin-top: 24px;
	}
.entry-content > .profile-wrapper {
	margin: calc(var(--teft-theme-negative-block-margin) - 24px) 0 0 0;
}
.hoyre-modal {
	max-width: 411px !important
}
@media (min-width: 601px) {
.hoyre-modal {
		padding: 42px
}
	}
.profile-wrapper {
	/* background: var(--color-grey-100); */
	padding: 64px var(--teft-theme-site-padding)
}
@media (min-width: 961px) {
.profile-wrapper {
		padding-left: 0;
		padding-right: 0
}
	}
.profile-wrapper .teft-item__inner-content {
		overflow: auto;
	}
.profile-wrapper table {
		border-spacing: unset
	}
.profile-wrapper table tr > td:last-child {
			text-align: right;
			padding-right: 16px;
		}
.profile-wrapper .button.pay-now {
		text-decoration: none;
	}
@media (min-width: 783px) {
.profile-wrapper .columns {
			max-width: 1200px;
			display: grid;
			grid-template-columns: 1fr;
			grid-gap: 48px;
			margin: 0 auto;
			grid-template-columns: repeat(2, calc(50% - 24px))
	}
		}
.profile-wrapper .panel {
		background: var(--color-white);
		margin: 48px 0 0;
		font-size: var(--teft-typography-xxs);
		line-height: 1.7
	}
.profile-wrapper .panel > h2 {
			margin-top: 0;
		}
.profile-wrapper .panel dt,
		.profile-wrapper .panel dd {
			margin-bottom: 16px;
		}
.profile-wrapper .panel label {
			margin-bottom: 16px;
		}
.profile-wrapper .panel .teft-button {
			margin-top: 10px;
		}
@media (min-width: 601px) {
.profile-wrapper .panel {
			font-size: var(--teft-typography-xs)
	}
		}
.profile-wrapper .panel:nth-child(1) {
			margin-top: 0;
		}
.profile-wrapper .submit-wrapper {
		display: flex;
		align-items: center
	}
.profile-wrapper .submit-wrapper p {
			margin: 5px 0 0 16px;
			color: var(--color-grey-700);
		}
.profile-wrapper dt {
		position: relative
	}
.profile-wrapper dt::after {
			position: absolute;
			top: 2px;
			left: 0;
			width: 24px;
			height: 24px;
			content: "";
			background-size: cover;
			background-repeat: no-repeat;
		}
.profile-wrapper dt.person::after {
			background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjUiIHZpZXdCb3g9IjAgMCAyNCAyNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTIwIDIxLjVWMTkuNUMyMCAxOC40MzkxIDE5LjU3ODYgMTcuNDIxNyAxOC44Mjg0IDE2LjY3MTZDMTguMDc4MyAxNS45MjE0IDE3LjA2MDkgMTUuNSAxNiAxNS41SDhDNi45MzkxMyAxNS41IDUuOTIxNzIgMTUuOTIxNCA1LjE3MTU3IDE2LjY3MTZDNC40MjE0MyAxNy40MjE3IDQgMTguNDM5MSA0IDE5LjVWMjEuNSIgc3Ryb2tlPSIjNjE2MTYxIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPHBhdGggZD0iTTEyIDExLjVDMTQuMjA5MSAxMS41IDE2IDkuNzA5MTQgMTYgNy41QzE2IDUuMjkwODYgMTQuMjA5MSAzLjUgMTIgMy41QzkuNzkwODYgMy41IDggNS4yOTA4NiA4IDcuNUM4IDkuNzA5MTQgOS43OTA4NiAxMS41IDEyIDExLjVaIiBzdHJva2U9IiM2MTYxNjEiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K);
		}
.profile-wrapper dt.address::after {
			background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjUiIHZpZXdCb3g9IjAgMCAyNCAyNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTMgOS41TDEyIDIuNUwyMSA5LjVWMjAuNUMyMSAyMS4wMzA0IDIwLjc4OTMgMjEuNTM5MSAyMC40MTQyIDIxLjkxNDJDMjAuMDM5MSAyMi4yODkzIDE5LjUzMDQgMjIuNSAxOSAyMi41SDVDNC40Njk1NyAyMi41IDMuOTYwODYgMjIuMjg5MyAzLjU4NTc5IDIxLjkxNDJDMy4yMTA3MSAyMS41MzkxIDMgMjEuMDMwNCAzIDIwLjVWOS41WiIgc3Ryb2tlPSIjNjE2MTYxIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPHBhdGggZD0iTTkgMjIuNVYxMi41SDE1VjIyLjUiIHN0cm9rZT0iIzYxNjE2MSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=);
		}
.profile-wrapper dt.email::after {
			background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTQgNEgyMEMyMS4xIDQgMjIgNC45IDIyIDZWMThDMjIgMTkuMSAyMS4xIDIwIDIwIDIwSDRDMi45IDIwIDIgMTkuMSAyIDE4VjZDMiA0LjkgMi45IDQgNCA0WiIgc3Ryb2tlPSIjNjE2MTYxIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPHBhdGggZD0iTTIyIDZMMTIgMTNMMiA2IiBzdHJva2U9IiM2MTYxNjEiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K);
		}
.profile-wrapper dt.phone::after {
			background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE3IDJIN0M1Ljg5NTQzIDIgNSAyLjg5NTQzIDUgNFYyMEM1IDIxLjEwNDYgNS44OTU0MyAyMiA3IDIySDE3QzE4LjEwNDYgMjIgMTkgMjEuMTA0NiAxOSAyMFY0QzE5IDIuODk1NDMgMTguMTA0NiAyIDE3IDJaIiBzdHJva2U9IiM2MTYxNjEiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTIgMThIMTIuMDEiIHN0cm9rZT0iIzYxNjE2MSIgc3Ryb2tlLXdpZHRoPSIzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==);
		}
.profile-wrapper dt.person::after,
		.profile-wrapper dt.phone::after,
		.profile-wrapper dt.address::after {
			width: 25px;
		}

